#Mon Sep 22 10:42:55 PDT 2025
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_1.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_1.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_10.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_10.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_11.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_11.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_12.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_12.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_13.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_13.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_14.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_14.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_15.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_15.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_16.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_16.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_2.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_2.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_3.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_3.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_4.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_4.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_5.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_5.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_6.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_6.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_7.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_7.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_8.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_8.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/avatar_9.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_avatar_9.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/ic_camera_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_camera_black_24dp.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/ic_gallery_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_gallery_black_24dp.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/ic_settings_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_settings_black_24dp.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/ic_slideshow_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_slideshow_black_24dp.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/drawable/side_nav_bar.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_side_nav_bar.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/menu/bottom_navigation.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_bottom_navigation.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/menu/navigation_drawer.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_navigation_drawer.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/menu/overflow.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_overflow.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.responsive_views_activity_template.app-main-49\:/navigation/mobile_navigation.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/navigation_mobile_navigation.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.responsive_views_activity_template.app-main-49\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w1240dp-v13/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w1240dp_activity_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w1240dp-v13/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w1240dp_app_bar_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w1240dp-v13/content_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w1240dp_content_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w600dp-v13/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w600dp_activity_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w600dp-v13/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w600dp_app_bar_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w600dp-v13/content_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w600dp_content_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w600dp-v13/fragment_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w600dp_fragment_transform.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout-w600dp-v13/item_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout-w600dp_item_transform.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_app_bar_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/content_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_content_main.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/fragment_reflow.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_reflow.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/fragment_settings.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_settings.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/fragment_slideshow.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_slideshow.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/fragment_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_transform.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/item_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_item_transform.xml.flat
com.example.responsive_views_activity_template.app-mergeDebugResources-46\:/layout/nav_header_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_nav_header_main.xml.flat
